@charset "shift_jis";
/* CSS Document */

/* Responsive table type 02 (schedule) */

.resp_t-c {
	margin: 0 auto 60px;
	border-collapse: collapse;
	text-align: left;
	border-spacing: 0;
}
.resp_t-c th, .resp_t-c td {
	padding: 10px;
}
.resp_t-c th {
	background: #e4e0fe;
	color: #666;
}
.resp_t-c td {
	background: rgba(255,255,255,0.7);
}
@media (max-width: 763px) {
.resp_t-c .last td:last-child {
	border-bottom: solid 1px #b3a5fe;
}
.resp_t-c {
	width: 94%;
}
.resp_t-c th {
	border-bottom: none;
}
.resp_t-c th, .resp_t-c td {
	border-top: solid 1px #b3a5fe;
	border-right: solid 1px #b3a5fe;
	border-left: solid 1px #b3a5fe;
	display: block;
	width: 94%;
}
}
@media (min-width: 764px) {
.resp_t-c .last td:last-child {
	border-bottom: solid 1px #b3a5fe;
}
.resp_t-c {
	width: 70%;
}
.resp_t-c th, .resp_t-c td {
	border: solid 1px #b3a5fe;
}
.resp_t-c td {
	width: 70%;
}
.resp_t-c th {
	width: 30%;
	margin: 0 auto;
}
}
@media (min-width: 992px) {
/*  .container {
    width: 970px;
  } */
}
@media (min-width: 1200px) {
/*  .container {
    width: 1170px;
  } */
}
